uuid: 95967940-a1ea-411b-9567-27775fa02b4b
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_related_content
    - node.type.accommodation
    - node.type.article
    - node.type.camino
    - node.type.etapa
    - node.type.page
    - node.type.photo
id: node.photo.field_ref_related_content
field_name: field_ref_related_content
entity_type: node
bundle: photo
label: 'Contenido Relacionado'
description: 'Contenido de Gronze relacionado con la foto. Se mostrarán enlaces al final del texto.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      accommodation: accommodation
      article: article
      camino: camino
      etapa: etapa
      page: page
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: accommodation
field_type: entity_reference
